body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color:#000;
}

a{ text-decoration:underline; color:#000; }
a:link, a:visited{ text-decoration:underline; color:#000; }
a:hover{ text-decoration:none;color:#000; }


#admin_content_main{
	width:1100px;
	margin:0px auto;
	padding:0px 10px 50px 10px;
}

/*********** PAGE DE LOGIN ************/

#gt {
	width:100%;
	margin:0px auto;
}

#gt .mast_login {
	background:url('/img/default/notext/mast-color.gif') no-repeat top right;
}

#gt .mast_login p {
	margin:0px;
	padding:5px 0px 5px 13px;
	font-weight:bold;
	background:url('/img/default/notext/mast-color-p.gif') no-repeat top left;
}

#gt .body {
	padding:10px 12px;
	margin:0px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
#gt .body .loose_pass a{ font-size:11px; color:#000000; text-decoration:underline; }
#gt .body .loose_pass a:link, #gt .body .loose_pass a:visited{ color:#000000; text-decoration:underline; }
#gt .body .loose_pass a:hover{ color:#000000; text-decoration:none; }

#gt .body .input_login {
	width:130px;
	border:1px solid #CCCCCC;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}

#gt .footer_login {
	background:none;
}

#gt .footer_login p {
	margin:0px;
	padding:0px;
	background:none;
}

#gt h2 {
	margin:0px 0px 25px 0px;
	font-size:18px;
	color:#000000;
	text-align:center;
}

/********************************/


#mast_flag{
	float:right;
	margin: 10px;
}

#kewego_admin{
	width:100%;
	padding:0px;
	background-image: none;
}

#kewego_admin .kewego_admin_footer{
	width:850px;
	clear:both;
  float: right;
}

#kewego_admin .footer{
	background:url('/img/default/notext/member-footer.gif') no-repeat bottom right;
}

#kewego_admin .footer p{
	margin:0px;
	padding:8px 0px;
	text-align:center;
	background:url('/img/default/notext/member-footer-p.gif') no-repeat bottom left;
	font-weight:bold;
}
#kewego_admin .footer a{ color:#000000; text-decoration:none; }
#kewego_admin .footer a:link, #kewego_admin .footer a:visited{ color:#000000; text-decoration:none; }
#kewego_admin .footer a:hover{ color:#000000; text-decoration:underline; }

/***** CONNECT (BLOC LEFT) *****/
#kewego_admin_list{
	width:850px;
	float:right;
	margin:0px 0px 0px -2px;
}

#kewego_admin_list .body{
	padding: 1px 10px;
	border-left:2px solid #4193CF;
	border-right:2px solid #4193CF;
	overflow: auto;
	min-height: 500px;
}

#kewego_admin_list .mast{
	background:url('/img/default/notext/member-mast.gif') no-repeat top right;
}

#kewego_admin_list .mast .tab_th{
	width:15px;
	margin:0px;
	padding:0px 5px;
	background:url('/img/default/notext/member-mast-p.gif') no-repeat top left;
}

#kewego_admin_list .mast .tab_th td{
	padding:8px 5px;
}

#kewego_admin_list .footer{
	height:15px;
	background:url('/img/default/notext/member-footer.gif') no-repeat bottom right;
}

#kewego_admin_list .footer p{
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
	background:url('/img/default/notext/member-footer-p.gif') no-repeat bottom left;
}

#kewego_admin_list table {
	text-align:center;
	font-weight:bold;
	color:#666666;
}

/*#kewego_admin_list td {
	padding:8px 0px;
	font-weight:normal;
}
*/

#kewego_admin_list .bold {
	padding:8px 5px;
	font-weight:bold;
}

#kewego_admin_list tr {
	background-color:#FFFFFF;
	background:url('/img/default/notext/tr-bottom.gif') repeat-x bottom left;
}

#kewego_admin_list .tr_off {
	background-color:#FFFFFF;
	background:none;
}

#kewego_admin_list .td_off {
	padding:0px 0px;
	font-weight:normal;
}

#kewego_admin_list .video {
	text-align:left;
	padding:8px 5px 8px 0px;
}

#kewego_admin_list .error {
	color:red;
}
#kewego_admin_list .video a{ color:#76B102; text-decoration:underline; }
#kewego_admin_list .video a:link, #kewego_admin_list .video a:visited{ color:#76B102; text-decoration:underline; }
#kewego_admin_list .video a:hover{ color:#76B102; text-decoration:none; }
#kewego_admin_list .video img { border:1px solid #666666; }


/***** NAVIGATION (BLOC LEFT) *****/

.debug {
	clear: both;
	display:block;
	width:100%;
}

.debug.toggle {
	clear: both;
	display:none;
	width:100%;
}

#kewego_admin_nav{
	width:247px;
	float:right;
	margin:30px 0px 0px 0px;
	background:url('/img/default/notext/member-nav-bg.gif') repeat-y top right;
}

#kewego_admin_nav ul{
	padding:0px;
	margin:15px 0px -5px 0px ;
	font-weight:bold;
}

#kewego_admin_nav li {
	padding:0px 0px 3px 20px;
	margin:0px;
	list-style:none;
	background:url('/img/default/notext/member-nav-li.gif') no-repeat top left;
}

#kewego_admin_nav li.on {
	padding:8px 0px 8px 20px;
	margin:5px 0px;
	list-style:none;
	background:url('/img/default/notext/member-nav-li-on.gif') #4193CF no-repeat left;
}
#kewego_admin_nav li.on a{ color:#FFFFFF; text-decoration:underline; }
#kewego_admin_nav li.on a:link, #kewego_admin_nav li.on a:visited{ color:#FFFFFF; text-decoration:underline; }
#kewego_admin_nav li.on a:hover{ color:#FFFFFF; text-decoration:none; }



/***** NAVIGATION BT ON *****/

#kewego_admin_nav .bt_big{
	width:245px;
	color:#4193CF;
}
#kewego_admin_nav .bt_big a{ color:#4193CF; text-decoration:underline; }
#kewego_admin_nav .bt_big a:link, #kewego_admin_nav .bt_big a:visited{ color:#4193CF; text-decoration:underline; }
#kewego_admin_nav .bt_big a:hover{ color:#4193CF; text-decoration:none; }

#kewego_admin_nav .bt_big .mast{
	background:url('/img/default/notext/member-nav-bg-big-mast.gif') no-repeat top left;
	font-size:1px;
	height:10px;
}

#kewego_admin_nav .bt_big .content{
	padding:0px 0px 0px 12px;
	background:url('/img/default/notext/member-nav-bg-big-content.gif') repeat-y top left;
}

#kewego_admin_nav .bt_big .channel{
	color:#4193CF;
	font-size:16px;
	font-weight:bold;
}

#kewego_admin_nav .bt_big .footer{
	background:url('/img/default/notext/member-nav-bg-big-footer.gif') no-repeat bottom left;
	font-size:1px;
	height:10px;
}

#kewego_admin_nav .bt_big .link{
	font-size:16px;
	font-weight:bold;
}

#kewego_admin_nav .bt_big .bt_channel {
	text-align:center;
}


/***** NAVIGATION BT ON *****/

#kewego_admin_nav .bt_big_on{
	width:247px;
	color:#FFFFFF;
}
#kewego_admin_nav .bt_big_on a{ color:#FFFFFF; text-decoration:underline; }
#kewego_admin_nav .bt_big_on a:link, #kewego_admin_nav .bt_big_on a:visited{ color:#FFFFFF; text-decoration:underline; }
#kewego_admin_nav .bt_big_on a:hover{ color:#FFFFFF; text-decoration:none; }

#kewego_admin_nav .bt_big_on .mast{
	background:url('/img/default/notext/member-nav-bg-big-mast-on.gif') no-repeat top left;
	font-size:1px;
	height:10px;
}

#kewego_admin_nav .bt_big_on .content{
	padding:0px 12px 0px 12px;
	background:url('/img/default/notext/member-nav-bg-big-content-o.gif') repeat-y top left;
}

#kewego_admin_nav .bt_big_on .link{
	font-size:16px;
	font-weight:bold;
}

#kewego_admin_nav .bt_big_on .channel{
	color:#4193CF;
	font-size:16px;
	font-weight:bold;
}

#kewego_admin_nav .bt_big_on .footer{
	background:url('/img/default/notext/member-nav-bg-big-footer-on.gif') no-repeat bottom left;
	font-size:1px;
	height:10px;
}

#kewego_admin_nav .bt_big_on .bt_channel {
	text-align:center;
}



/***** FORM *****/

#kewego_admin_list .input_text {
	width:230px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#kewego_admin_list .input_cp {
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#kewego_admin_list .input_valid {
	margin-top:6px;
	height:24px;
	font-size:12px;
	vertical-align:baseline;
}

#kewego_admin_list select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#kewego_admin_list .note {
	margin:10px 0px 15px 0px;
	color:#000000;
	font-size:11px;
}


#kewego_admin_list .confirm{
	border:1px solid #7FB612;
	background-color:#F9FDF0;
	padding:6px 8px;
	margin:0px 0px 20px 0px;
	text-align:center;
}

#kewego_admin_list .confirm strong{
	color:#76B102;
}


.explicative_text {
	border: 1px #CCC dotted;
	background-color: #F4F4F4;
	margin: 5px;
	padding: 3px;
	text-align: left;
	color: #000;
}

.admin_button_reject {
	color: #FFF;
	background-color: red;
}
.admin_button_accept {
	color: #FFF;
	background-color: green;
}

.admin_button_adult {
	color: #FFF;
	background-color: orange;
}

.select_multi {
  width: 300px;
  height: 150px;
}

.kewego_admin_table_section_title {
  background:#EFEFEF none repeat scroll 0% 50%;
  border:1px dotted #CECECE;
  color:black;
  font-size:16px;
  font-weight:bold;
  margin:10px;
  padding:10px;
  text-align:center;
}

.kewego_admin_table_label {
  background:#EFEFEF none repeat scroll 0% 50%;
  border:1px dotted #CECECE;
  color:black;
  font-weight:bold;
  margin:10px;
  padding-left:1em;
  text-align:left;
}

.kewego_admin_table_label.center {
  text-align:center;
}

.kewego_admin_table_value {
  border:1px dotted #CACACA;
  color:black;
  font-weight:normal;
  margin:10px;
  padding-left:1em;
  text-align:left;
}
.kewego_admin_table_value.ex {
  padding-right:1em;
}

.kewego_admin_table_value.yes {
  color:green;
}

.kewego_admin_table_value.no {
  color:red;
}

.kewego_admin_table_menu {
  color:black;
  font-weight:normal;
  margin:10px;
  padding-left:1em;
  text-align:left;
}

.kewego_admin_action_link {
  color:black;
  font-weight:normal;
  float:right;
}

.kewego_admin_fieldset {
  background:rgb(255,255,204);
  margin: 1em 0;
}

.kewego_admin_fieldset legend {
  color:black;
  font-weight:bold;
}

.body h2{
  color: #4193CF;
}

.body hr {
  border: 1px solid #4193CF;
}

.kewego_admin_stats_value {
  border:1px dotted #CACACA;
  color:black;
  font-weight:normal;
  padding-right:.5em;
  text-align:right;
  font-size: .83em;
  white-space:nowrap;
}

.kewego_admin_stats_value_center {
  border:1px dotted #CACACA;
  color:black;
  font-weight:normal;
  padding-right:.5em;
  padding-left:.5em;
  text-align:center;
  font-size: .83em;
  white-space:nowrap;
}

.kewego_admin_stats_value_left {
  border:1px dotted #CACACA;
  color:black;
  font-weight:normal;
  padding-left:.5em;
  padding-right:.5em;
  text-align:left;
  font-size: .83em;
  white-space:nowrap;
}

.kewego_admin_stats_label {
  background:#EFEFEF none repeat scroll 0% 50%;
  border:1px dotted #CECECE;
  color:black;
  font-weight:bold;
  text-align:center;
}

.kewego_admin_stats_top_names {
  border:1px dotted #CACACA;
  color:black;
  font-weight:normal;
  text-align:left;
  padding-left:0.5em;
}

#footer_container {
  clear:both;
	width:995px;
	margin:0px auto;
	color:#595957;
	padding:10px 0px 20px 0px;
}
#footer_container a{ font-size:12px; color:#4292CF; text-decoration:underline; }
#footer_container a:link, #footer_container a:visited{ color:#4292CF; text-decoration:underline; }
#footer_container a:hover{ color:#4292CF; text-decoration:none; }
#footer_container strong{ color:#595957; }

.h1
{
	background:transparent url(/img/default/notext/h1.gif) no-repeat scroll left top;
	color:#76B102;
	font-size:18px;
	margin:0px 0px 10px;
	padding:6px;
}


.preprod fieldset {
	margin: 10px 0;
	padding: 10px;
}

.preprod legend {
	font-size: 13px;
	font-weight: bold;
}

.preprod .key_expired td {
	background-color: #DFDFDF;
}

.preprod .key_valid td {
	background-color: #CFFFE8;
}



.jqiwarning .jqi{
      background-color: #b0be96;
}
.jqifade{
      background-color: #ffffff;
}
div.jqi{
      position: absolute;
      background-color: #4193CF;
      padding: 10px;
      width: 300px;
}
div.jqi .jqiclose{
      float: right;
      margin: -35px -10px 0 0;
      cursor: pointer;
      background-color: #4193CF;
      display: none;
}
div.jqi .jqicontainer{
      background-color: #ffffff;
      padding: 5px;
      color: #ffffff;
      font-weight: bold;
}
div.jqi .jqimessage{
      background-color: #4193CF;
      padding: 10px;
}
div.jqi .jqibuttons{
      text-align: center;
      padding: 5px 0 0 0;
}
div.jqi button{
      padding: 3px 10px 3px 10px;
      margin: 0 10px;
}




.jqiErrorwarning .jqiError{
      background-color: #b0be96;
}
.jqiErrorfade{
      background-color: #ffffff;
}
div.jqiError {
      position: absolute;
      background-color: #FF7C6B;
      padding: 10px;
      width: 300px;
}
div.jqiError .jqiErrorclose{
      float: right;
      margin: -35px -10px 0 0;
      cursor: pointer;
      background-color: #FF7C6B;
      display: none;
}
div.jqiError .jqiErrorcontainer{
      background-color: #ffffff;
      padding: 5px;
      color: #ffffff;
      font-weight: bold;
}
div.jqiError .jqiErrormessage{
      background-color: #FF7C6B;
      padding: 10px;
}
div.jqiError .jqiErrorbuttons{
      text-align: center;
      padding: 5px 0 0 0;
}
div.jqiError button{
      padding: 3px 10px 3px 10px;
      margin: 0 10px;
}


.jqiWarningwarning .jqiWarning{
      background-color: #b0be96;
}
.jqiWarningfade{
      background-color: #ffffff;
}
div.jqiWarning {
      position: absolute;
      background-color: #FFAA00;
      padding: 10px;
      width: 300px;
}
div.jqiWarning .jqiWarningclose{
      float: right;
      margin: -35px -10px 0 0;
      cursor: pointer;
      background-color: #FFAA00;
      display: none;
}
div.jqiWarning .jqiWarningcontainer{
      background-color: #ffffff;
      padding: 5px;
      color: #ffffff;
      font-weight: bold;
}
div.jqiWarning .jqiWarningmessage{
      background-color: #FFAA00;
      padding: 10px;
}
div.jqiWarning .jqiWarningbuttons{
      text-align: center;
      padding: 5px 0 0 0;
}
div.jqiWarning button{
      padding: 3px 10px 3px 10px;
      margin: 0 10px;
}


.errorBox
{
	background-color: #FF7C6B;
	border: 1px solid black;
	margin: auto;
	color: black;
	width: 80%;
	margin: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.fieldError
{	
	margin-left: 3px;
	color: #cc0000;
}

.fieldErrorBorder
{
	border: 1px solid #cc0000;
}

.warningBox
{
	background-color: #FFAA00;
	border: 1px solid black;
	margin: auto;
	color: black;
	twidth: 80%;
	margin: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.infoBox
{
	background-color: #4193CF;
	border: 1px solid black;
	margin: auto;
	color:white;
	width: 80%;
	margin: auto;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}


.infoBox ul, .warningBox ul, .errorBox ul
{
	text-align:left; 
	margin-left: 4px; 
	list-style-type: none;
}


td.roles_configuration_header {
	padding-top: 10px;
	padding-bottom: 10px;
}


table.mod_layou{
	background: url("/img/tables/table_fond.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #CCCCCC;
    color: #999999;
    font-size: 12px;
    font-weight: normal;
    margin: 0.7em auto 20px;
    padding: 0;
    text-align: center;
    width: 98%;

	}
	
td.reset_feedback
{
	cursor:pointer;	
}